/*
	Theme Name: Newspaper Jr.
	Description: Newspaper Child Theme
	Author: Vaughn Pietersen for Afrozaar
	Template: Newspaper
	Version: 0.0.1
	Text Domain: newspaper-junior
*/

.td-post-template-default .td-post-title .td-post-comments {
	display: none;
}

.td-post-template-default .td-post-title div.td-post-views {
	display: none;
}

/* User CSS */

.td-post-template-default .td-post-title .td-post-comments {
	display: none;
}

.td-post-template-default .td-post-title div.td-post-views {
	display: none;
}


.td-post-template-8 .td-post-title .td-post-comments {
	display: none;
}

.td-post-template-8 .td-post-title div.td-post-views {
	display: none;
}

.td-page-content p{
	font-size: 14px;
}

h1 {
	font-family: 'Varela Round', sans-serif !important;
}

h3 {
	font-family: 'Varela Round', sans-serif !important;
}

.td-post-content p {
	font-family: 'Montserrat', sans-serif;
}


.td-page-content p {
	font-family: 'Montserrat', sans-serif;
}

.latest-voices img{

	max-height: 160px;
	max-width: 324px;
	object-fit: cover;

}

.td_module_mx8 .td-module-comments {
	display: none;
}

.footer-text-wrap {
	display: none;
}

@media (min-width: 501px) {
	.page-id-176 .td-module-image .entry-thumb {
		height: 210px;
		object-fit: cover;
	}
}

@media (max-width: 500px) {
	.page-id-176 .td-module-image .entry-thumb {
		height: 100px;
		object-fit: cover;
		padding-bottom: 35px;
	}
}

.page-id-5160 .td-crumb-container {

	visibility: hidden;

}

 .page-id-176 .td-module-image .entry-thumb {

	filter: grayscale(100%) contrast(50%) brightness(100%);

}

 .page-id-176 .td-module-image .entry-thumb:hover {

	filter: grayscale(5%);
}

@media (max-width: 767px) {
	.page-id-176 .td_block_15 .td_module_mx4 {
		margin-bottom: 10px;
	}
}

.footer-logo-wrap {

	display : none !important;

	display : none;

}

.td-next-prev-wrap .td-ajax-next-page {
    padding-left: 2px;
    width: 40px;
    height: 40px;
		position: relative;

}

.td-next-prev-wrap .td-ajax-next-page i {
	position: absolute;
	left: 0;
	right: 0;
	top: 15px;
	bottom: 0;
}

.td-next-prev-wrap .td-ajax-prev-page {
    padding-left: 2px;
    width: 40px;
    height: 40px;
	  position: relative;

}

.td-next-prev-wrap .td-ajax-prev-page i {
	position: absolute;
	left: 0;
	right: 0;
	top: 15px;
	bottom: 0;
}




.td-next-prev-wrap .td-ajax-prev-page i {
	position: absolute;
	left: 0;
	right: 0;
	top: 15px;
	bottom: 0;
}



.td-next-prev-wrap {
	text-align: center;
}

#bio-shot {
	width: 25%;
}

#bio-shot img{
	padding-top: 30px;
}

#desc {
	padding-top: 30px;
}

#cont-side {
	padding-top: 30px;
}
#bio ul {
	list-style: square;
}

.td_module_mx2 .entry-thumb {
    max-height: 60px;
}

.td_block_social_counter {
	margin-bottom: -40px;
}

.cont-name {
	background: #b40006;
	padding: 1px 0px 1px 0px;
	width: 100%;
}

.cont-name h2 {
	color: white;
	margin-left: 15px;
}


.social-footer {
	width: 160px;
	max-height: 40px;
	position: relative;
	top: 12px;
}

.editors-picks {
	position: relative;
	bottom: 20px;
}

.td_block_template_1.widget.widget_media_image {
	position : relative;
	bottom: 20px;
}

.td-excerpt {
	font-family: 'Montserrat', sans-serif !important;
}

ul#menu-commercial-nav-1.menu {
	font-family:  Montserrat, sans-serif;
}

.textwidget p{
	font-family: Montserrat, sans-serif;
}

ul.td-pb-padding-side {
	font-family: Montserrat, sans-serif;
}

.td-footer-wrapper .block-title {
	font-family: Montserrat, sans-serif;
}

.td-module-meta-info {
	font-family: Montserrat, sans-serif;
}

.td-post-category {
	font-family: Montserrat, sans-serif;
}

.td-footer-wrapper a:hover{
	color: #FF3333;
}

.td-sub-footer-copy a{
	color: #EEEEEE;
}

.td-sub-footer-copy a:hover{
	color: #FF3333;
}

#menu-commercial-nav a:hover {
	color: #FF3333;
}

#menu-commercial-nav a {
	color: #EEEEEE;
}

.td-social-boxed .td_social_info {
	font-size: 0px !important;
}


.td-social-boxed .td_social_info_name {
	font-size: 0px !important;
}

.td_module_mx8 .td-post-author-name a {
	color: #EEEEEE;
}

.td_module_6 .td-module-thumb img {
	width: 100px;
	height: 66px;
	object-fit: cover;
}

.toonns .td-module-meta-info .td-post-author-name {
	display:none;
}

.td_module_mx5 .td-module-thumb .td-image-wrap img{
	min-height: 399px;
}

.td_module_mx6 .td-module-thumb .td-image-wrap img {
	min-height: 176px;
}

.td-footer-wrapper .td-social-box {
	max-width: 50px;
	max-height: 50px;
}

.author-bio {
	color: black;
}

.desc {
	margin-left: 0px !important;
}

.author-image-wrap {
	float: left;
	padding-right: 20px;
}

#mr-title {
	margin-top: -40px;
}

#mr-meta {
	margin-top: -30px;
}

#mr-excerpt {
	margin-top: -30px;
}

.widget-wrap a {
	text-decoration: none;
}

.widget-wrap a:hover {
	color: #b40006;
}

.comm-side {
	margin-top: 30px;
}

.comm-side h4 {

	border-color: #000000 !important;

}

.comm-side span {

	background-color: #000000 !important;
}

.page-id-148 .subscribe-head {
	display: none;
}

.page-id-148 .block-title {
	border-color: #000000;
}

.page-id-148 .block-title > span {
	
	background-color: #000000;
	
}

.page-id-148 .esd-form__fields {
   
    float: left;
    max-width: 450px;
}

.cta {
	background-color: #b40006;
	text-align: center;
}

.cta h3 {
	color: #ffffff;
}

.cta p {
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
}

.btn-cta {
	min-width: 200px;
	background-color: #000000;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	border-radius: 20px;
}

.page-id-176 .entry-thumb {
	border: 2px solid #000000;
	border-radius: 280px;
}

.page-id-176 .td-block-span4 h3 {
	text-align: center;
}


@keyframes carousel {


	20% { left: 0%; }
	40% { left: -100%; }
	60% { left: -200%; }
	80% { left: -300%; }
	100% { left: -400%; }

	/* 75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; } */

}


div.slider {

	margin: auto;
	width: 80%;
	max-width: 450px;
	border: solid 4px white;
	overflow: hidden;

}

div.slider figure {

	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	font-size: 0;
	animation: 20s carousel alternate infinite;

}

.partners-wrapper {

	width: 100%;
	overflow: hidden;

}

figure {

	margin: 0;

}

figure.slider {

	position: relative;
	width: 500%;
	font-size: 0;
	animation: 20s carousel alternate infinite;


}

figure.slider figure {

	width: 10%;
	height: auto;
	display: inline-block;
	position: inherit;

}

.popup-container {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 100;
}

.image-container {

	object-fit: cover;

}

.info-container {
	float: left;
	height: inherit;
	background: #fff;
	padding: 10px;
}

.esd-form {
	background-color: #fff !important;
}

.inner {
	width: 375px;
	max-width: 75%;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 250px;
}

.image-container img {
	height: 100%;
}

.nothanks {
	background: #ffffff;
	color: #000000;
	border: none;
	padding: 7px;
	position: absolute;
	top: 0;
	right: 0;

}

.button-container {
	text-align: center;
}


.esd-form__fields {
	text-align: center;
}

.esd-form__header {
	text-align: center;
}

input[type='email'] {
	margin-bottom: 10px;
	font-family: 'Varela Round', sans-serif;
}

input[type='text'] {
	margin-bottom: 10px;
	font-family: 'Varela Round', sans-serif;
}

input[type='submit'] {
	font-family: 'Varela Round', sans-serif;
	float: left;
}

@media (max-width: 481px) and (min-width: 319px) {

	.nothanks {
		position: absolute;
		top: 0;
		right: 0;
		min-height: 36px;
	}

	/*input[type='submit'] {
		float : left;
	}*/

	h3 {
		font-size: 14px;
	}
}

aside.widget_text.td_block_template_1.widget.widget_custom_html {

	min-width: 300px;
}

.page-id-148 .block-title {
	padding-top: 25px;
}